ext.h File Reference

ccRTP Stack extensions. More...

`#include <commoncpp/socket.h>`
`#include <commoncpp/udp.h>`
`#include <ccrtp/ioqueue.h>`
`#include <ccrtp/channel.h>`
Include dependency graph for ext.h:

Go to the source code of this file.

## Classes

class | RTPDuplex
| A peer associated RTP socket pair for physically connected peer hosts. More...

## Detailed Description

ccRTP Stack extensions.